Cipher Signals

Signals:

- cipher-added
- cipher-removed

See also
  cipher.h

# cipher-added

void (*cipher_added)(PurpleCipher *cipher);

Description:
  Emitted when a cipher is added.

Parameters

  cipher | The cipher that was added.

# cipher-removed

void (*cipher_removed)(PurpleCipher *cipher);

Description:
  Emitted when a cipher is removed.

Parameters

  cipher | The cipher that was removed.